
Foreman - Bug #8150

Provisioning templates UI missing org/location association tabs

10/29/2014 06:35 AM - Dominic Cleal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1157724 Red Hat JIRA:  

Pull request:    

Description

The provisioning templates form is missing org/location association tabs that other resources have.  You currently need to go via

org/location edit forms to associate them.

Related issues:

Is duplicate of Foreman - Bug #5998: Config templates cannot be assigned to a... Closed 05/30/2014

History

#1 - 10/30/2014 11:26 AM - Dominic Cleal

- Is duplicate of Bug #5998: Config templates cannot be assigned to a taxonomy from config_template#edit added

#2 - 10/30/2014 11:26 AM - Dominic Cleal

- Status changed from New to Duplicate
